.burger_header{
    width: 100%;
    height: auto;
    border: 1px solid black;
}

.header{
    width: 100%;
    height: 80px;
    border: 1px solid black;
    display: flex;
    align-items: center;
    justify-content: center;
    background: black;
}
.header_right1{
    width: 50%;
    height: 70px;
    /* border: 1px solid yellow; */
    display: flex;
    align-items: center;
    justify-content:center;
}
/* .header_right1_button{
    width: 40%;
    height: 55px;
    border: 1px solid red;
    border-radius: 5px 5px 5px 5px;
    margin-left: 3%;
    margin-top: 1%;
} */
p{
    color: red;
    align-items: center;
    justify-content: center;
    display: flex;
}
button{
    width: 30%;
    height: 40px;
    font-size: 20px;
    color: red;
    background: black;
    border: 1px solid red;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    border-radius: 4px 4px;

}
.burger{
    width: 80%;
    height: 50px;
    /* border: 1px solid  yellow; */
    /* margin-left: -60%; */
}
span{
    font-size: 30px;
    color: red;
}
#cool{
    font-size: 30px;
    color: white;
    font-family: 'Times New Roman', Times, serif;
    margin-top: -10%;
    margin-left: -13%;
}
img{
    width: 20%;
    height: 55px;
    /* border: 1px solid yellow; */
    border-radius: 20px 20px;
}


.footer{
    width: 100%;
    height: 450px;
    border: 2px solid black;
    background: black;
   margin: 20px 0px 0px 0px ;
   display: flex;
   align-items: center;
   justify-content: center;
   
}
.footer_one{
    width: 40%;
    height: 400px;
    /* border: 1px solid yellow; */
}
.footer_one_burger{
    width: 90%;
    height: 80px;
    /* border: 1px solid yellow; */
    margin-top: 10%;
    margin-left: 10%;
    text-align: center;
    align-items: center;
    justify-content: center;

}
ul {
    color: white;
    display:flex;
    justify-content: center;
    align-items: center;
}
ul :hover{
    text-decoration: underline;
    text-decoration-line: 1rem;
    color: yellow;
    margin: 2px 0px 0px 0px;
}
.image{
    width: 100%;
    height: 700px;
    border: 1px solid black;
      display: flex;
    justify-content: center;
    align-items: center;
}
.image img{
    width: 100%;
    height: 700x; 
    border-radius: 0px 0px 0px 0px;
     position: relative;
    display: block;
    /* clip-path: polygon(100% 0, 0% 100%, 100% 100%); */
}
#moni{
    margin-top: 5%;
}
i{
    font-size: 70px;
    color: white;
    
}
#mou{
    font-size: 70px;
}
.footer_two_burger{
    width: 90%;
    height: 200px;
    /* border: 1px solid yellow; */
    margin-top: 2%;
    margin-left: 10%;
}
#moni1{
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    /* font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; */
    /* font-family: Arial, Helvetica, sans-serif; */
}
.footer_one_surport{
    width: 100%;
    height: 300px;
    /* border: 1px solid yellow; */
    color: white;
    font-size: 30px;
    text-align: center;
    margin-top: 15%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
li{
    font-size: 18px;
}
.footer_one_phone{
    width: 70%;
    height: 100px;
    /* border: 1px solid yellow; */
    margin-top: 15%;
    margin-left: 17%;
    color: rgb(215, 209, 209);
    /* text-align: center; */
    font-size: 30px;
    /* font-family: Verdana, Geneva, Tahoma, sans-serif; */
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.coloumn{
    width: 90%;
    height: 50px;
    /* border: 1px solid yellow; */
}
#moni2{
    font-size: 20px;
    color: red;
}
#moni3{
    font-size: 20px;
    color: white;
    margin-top: -9%;
    margin-left: 2%;
}
.footer_one_email{
     width: 70%;
    height: 100px;
    /* border: 1px solid yellow; */
    /* margin-top: 15%; */
    margin-left: 17%;
        color: rgb(215, 209, 209);

    /* text-align: center; */
    font-size: 30px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.footer_one_address{
    width: 100%;
    height: 350px;
    /* border: 1px solid yellow; */
    
}
#hii{
    font-size: 20px;
    margin-top: -8%;
    margin-left: -17%;
    color: rgb(223, 207, 207);
}
.col1{
    width: 80%;
    height: 90px;
    /* border: 1px solid yellow; */
    margin-top: 15%;
    margin-left: 10%;
    color: white;
    font-size: 30px;
}
.col2{
    width: 80%;
    height: 90px;
    /* border: 1px solid yellow; */
    margin-top: 4%;
    margin-left: 10%;
     color: white;
    font-size: 30px;
}
#moni4{
    font-size: 30px;
    color: red;
    
}

.box{
    width: 100%;
    height: 700px;
    /* border: 1px solid black; */
      position: relative;
}
#moni5{
    width: 100%;
    height: 700px;
    border-radius: 0px 0px 0px 0px;
    /* mix-blend-mode: darken; */
  
}
.body_burger{
    width: 50%;
    height: 180px;
    /* border: 1px solid yellow; */
    position: absolute;
    top: 20%;
    left: 5%;
    color: white;
    font-size: 60px;
   font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.body_burger span{
    color: rgb(255, 40, 40);
    font-size: 50px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
 .body_burger i{
    color: white;
    font-size: 40px;
    top: 2%;
    left: -5%;
    position: absolute;
}
.body_burger_icon{
    width: 20%;
    height: 80px;
    /* border: 1px solid yellow; */
    position: absolute;
    top: 8%;
    left: 15%;
    color: white;
    font-size: 40px;
    text-align: center;
}
#men{
   width: 30%;
    height: 100px;
    position: absolute;
    top: -20%;
    left: -9%;

}
.body_burger button{
    width: 10%;
    height: 20px;
}
.line{
    width: 20%;
    height: 3px;
    /* border: 1px solid yellow; */
    position: absolute;
    top: 45%;
    left: 5%;
    border-radius: 15px;
    background: rgb(183, 183, 60);
}
.text{
    width: 40%;
    height: 90px;
    /* border: 1px solid yellow; */
    position: absolute;
    top: 50%;
    left: 5%;
}
#lorem{
    font-size: 17px;
}
#click{
    position: absolute;
    top: 192%;
    left: -2%;
    box-shadow: 1px 1px 1px 1px rgb(153, 66, 66);
    color: white;
    border: none;
}
.about{
    width: 100%;
    height: 700px;
    /* border: 1px solid rgb(6, 6, 6); */
    background: rgb(237, 222, 225);
}
.about_testy{
    width: 30%;
    height: 600px;
/* border: 1px solid rgb(232, 13, 13); */
background: black;
position: absolute;
left: 65%;
border-radius:0px 0px 280px 280px;
/* background:rgb(220, 206, 179); */


}
.about_testy img{
     width: 100%;
    height: 600px;
border-radius:0px 0px 280px 280px;
animation: float 3s linear infinite;

}
/* #moni6{
   
   
} */
@keyframes float{
    0%{
        transform: translateY(0px);
    }
    50%{
        transform: translateY(32px);
    }
}
.about_sale{
    width: 8%;
    height: 90px;
    /* border: 1px solid black; */
    position: absolute;
    left: 60%;
    /* top: -2%; */
   
}
#moni7{
     width: 100px;
    height: 100px;
    position: absolute;
    top: 150%;
    border-radius: 50px;
    left: 15%;
    
}
.about_click{
    width: 20%;
    height: 30px;
    /* border: 1px solid rgb(13, 14, 13); */
    position: absolute;
    top: 120%;
    left: 10%;
    text-align: center;
    font-size: 25px;
    color: orange;
}
.about_burger{

 width: 40%;
    height: 240px;
    /* border: 1px solid rgb(14, 14, 14); */
    position: absolute;
    top: 125%;
    left: 10%;
    font-size: 80px;
}
#moni8{
    font-size: 90px;
}
.about_text{
    width: 50%;
    height: 90px;
    /* border: 1px solid rgb(245, 10, 10); */
    position: absolute;
    top: 158%;
    left: 10%;
    font-size: 15px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
#moni10{
    width: 10%;
    height: 50px;
    position: absolute;
    top: 180%;
    left: 15%;
    border-radius: 50px;
    border: none;
    background: orange;
    color: white;
}
.about_video{
    width: 3%;
    height: 30px;
    /* border: 1px solid rgb(235, 12, 12); */
    position: absolute;
    top: 181%;
    left:26% ;
}
#moni11{
    color: black;
    font-size: 35px;
   
}
#moni12{
     width: 9%;
    height: 40px;
    left:30% ;
    position: absolute;
    border: none;
    background: white;
    border-radius: 50px;
    font-size:20px ;
    top: 180%;
    color: orange;
}
.about_smash{
    width: 10%;
    height: 150px;
    /* border: 1px solid black; */
    background: black;
    position: absolute;
    top: 181.3%;
    left: 40%;
    border-radius: 200px 200px 0px 0px;
    /* background: green; */
   
}
.about_smash img{
    width: 100%;
    height:150px ;
    border-radius: 200px 200px 0px 0px;
animation: float 3s linear infinite;

}
/* #one{
   width: 100%;
    height: 150px; 
 border-radius: 200px 200px 0px 0px;
} */
#moni10:hover{
    transform: scale(1.3);
    transition: 2s;
}
.burger_menu{
    width: 100%;
    height: 900px;
    /* border: 1px solid black; */
    position: relative;
    background:rgb(222, 229, 232);

}
.menu_text{
    width:20%;
    height: 40px;
    /* border: 1px solid black; */
    position: absolute;
    left: 45%;
    top: 3%;
    z-index: 1;
    text-align: center;
}
.menu_text i{
    color: black;
    font-size: 50px;
    
}



.burger_menu{
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30vh;
    background: #ced8d8;
    font-family: 'Bad Script', Cursive;
    height: 1000px;
    
}
h1{
    margin: 0;
    padding: 0;
    color: #111;
    font-size: 15em;
}
h1 span{
    display: table-cell;
    margin: 0;
    padding: 0;
    animation: animate 2s linear infinite;
}
h1 span:nth-child(1){
    animation-delay: 0s;
}
h1 span:nth-child(2){
    animation-delay: 0.25s;
}
h1 span:nth-child(3){
    animation-delay: 0.5s;
}
h1 span:nth-child(4){
    animation-delay: 0.75s;
}
h1 span:nth-child(5){
    animation-delay: 1s;
}
h1 span:nth-child(6){
    animation-delay: 1.25s;
}
h1 span:nth-child(7){
    animation-delay: 1.5s;
}
h1 span:nth-child(8){
    animation-delay: 1.75s;
}
@keyframes animate{
    0%,100%{
        color: #ffffff;
        /* filter: blur(0px); */
        /* box-shadow: 0 0 10px #00b3ff; */
    }
    5%,95%{
        color: #111;
        filter: blur(1px);
        /* text-shadow:none; */
        text-shadow: 0 0 5px #00b3ff;
    }
}
.menu_border{
    width: 20%;
    height: 90px;
    /* border: 1px solid black; */
    position: absolute;
    left: 40%;
    top: 5%;
    background:#ced8d8;
}
#moni13{
     width: 100%;
    height: 100px;
    border-radius: 0px 0px 0px 0px;
    mix-blend-mode: darken;  
}
.menu_column{
    width: 100%;
    height:auto;
    /* border: 1px solid black; */
    z-index: 1;
    position: absolute;
    top: 14%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    
}
.column1{
    width: 22%;
    height: 400px;
    /* border: 1px solid rgb(204, 22, 22); */
    /* position: absolute;
    top: 10%; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.one{
    width: 85%;
    height: 400px;
    /* border: 1px solid black; */
    border-radius: 15px;
    background: black;
    box-shadow: 0px 0px 6px 3px gray;
}
.row{
    width: 100%;
    height:200px ;
    /* border: 1px solid rgb(173, 237, 22); */
    border-radius: 14px 60px -0px 30px;
    background: rgba(250, 238, 241, 0.773);
    display: flex;
    align-items: center;
    justify-content: center;
}
.row:hover{
    background: rgb(167, 168, 168);
     /* transform: scale(1.2);
    transition: 1s; */
}
.row_img{
    width: 150px;
    height: 150px;
    /* border: 1px solid black; */
    border-radius: 75px;
}
#ride1{
     width: 150px;
    height: 150px;
    border-radius: 75px;

}
#ride1:hover{
     transform: scale(1.3);
    transition: 2s;
}
.one_text{
    width: 100%;
    height: 50px;
    /* border: 1px solid yellow; */
    color: white;
    /* text-align: center; */
    display: flex;
    align-items: center;
    justify-content: center;
    /* position: absolute; */
    /* top: -2%; */
}
.one_lorem{
     width: 90%;
    height: 100px;
    /* border: 1px solid yellow; */
color: white;
  text-align: center;
}
.one_logo{
    width: 35px;
    height: 35px;
    /* border: 1px solid yellow; */
    /* position: absolute;
    top: 71%;
    left: 3%; */
    color: white;
    align-items: center;
    display: flex;
    justify-content: center;
}
.one_logo1{
    width: 35px;
    height: 35px;
    /* border: 1px solid yellow; */
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    display: flex;
    position: absolute;
    left: 20%;
    top: 72%;
    
}
#ride2{
    font-size: 25px;

}
.shrabani{
    width: 100%;
    height: 400px;
    /* border: 1px solid black; */
     position: absolute;
    top: 58%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.image_background{
    width: 100%;
    height: 500px;
    /* border: 1px solid black; */
    position: relative;
     display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    /* min-height: 100vh; */

}

.image_background::before {
    content: '';
    background-image: url(../burger11.jpg);
    /* background-image: url(../womenburger.jpg.png); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0.50;
    /* color: white; */
    

}
.ring{
   position: absolute;
   width: 200px;
   height: 200px;
   border-radius: 50%;
   animation: ring 2s linear infinite;
   /* border: 1px solid black; */
   /* background: red; */
}
@keyframes ring{
    0%{
        transform: rotate(0deg);
        box-shadow: 1px 5px 2px #d6f71a;
    }

    50%{
        transform: rotate(180deg);
        box-shadow: 1px 5px 2px #f42222;
    }

    100%{
        transform: rotate(360deg);
        box-shadow: 1px 5px 2px #1e22ed;
    }
}
.ring::before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 100%;
    height: 100%;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(255,255,255,.3);
}
.ring span{
    color: #737373;
    /* color: blue; */
    font-size: 30px;
   text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 200px;
    animation:text 3s ease-in-out infinite;
    
}
.burger_catagory{
    width: 100%;
    height: 900px;
    /* border: 1px solid black; */
    position: relative;
    /* background: black; */
    background: rgb(243, 243, 235);

}
.text_burger{
    width: 15%;
    height: 40px;
    /* border:1px  solid black; */
   position: absolute; 
   left: 40%;
   /* font-size: 35px; */
   top: 5%;
}
.catagory_border{
      width: 20%;
    height: 90px;
    /* border: 1px solid black; */
    position: absolute;
    left: 36%;
    top: 6%;
    /* background:#ced8d8; */
}
.burger_catagory_image{
    width: 100%;
    height: 800px;
    /* border: 1px solid  black; */
    position: absolute;
    top: 15%;
}
.burger_catagory_image_row{
    width: 100%;
    height: 400px;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.column{
    width: 100%;
    height: 360px;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.column_row{
    width: 20%;
    height: 350px;
    border: 3px dotted #fff;
    box-shadow: 1px 1px 10px 2px gray;
    border-radius: 50px 50px;
    background: #ead8d8;
    

   
}
.column_row:hover{
    background: #cacdcd;
    
}
.column_row_image{
    width: 200px;
    height: 200px;
    border: 2px solid rgb(238, 238, 243);
     position: absolute;
     /* box-shadow: 1px 1px 1px 1px rgb(171, 171, 229); */
    top: 2%;
    left: 7%;
    /* border-radius: 50%; */
    border-radius: 30% 70% / 50% 50%;
    box-shadow: 2px 2px 2px 2px gray;
}
.column_row_image:hover{
     transform: scaleX(1.1);
    transition: 2s ease;
}
.column_row_image img{
    width: 200px;
    height: 200px;
        border-radius: 30% 70% / 50% 50%;


}
.column_row_text{
    width: 250px;
    height: 100px;
    /* border: 1px solid blue; */
    position: absolute;
    top: 28%;
    left: 6%;
    text-align: center;
    color: red;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
}
.column_row_text i{
    color: black;
    font-size: 20px;
}
.column_row_image1{
    width: 200px;
    height: 200px;
    border: 2px solid rgb(238, 238, 243);
    position: absolute;
     /* box-shadow: 1px 1px 1px 1px rgb(171, 171, 229); */
    box-shadow: 2px 2px 2px 2px gray;

            border-radius: 30% 70% / 50% 50%;

      left: 31%;
      top: 2%;
}
.column_row_image1:hover{
     transform: scaleX(1.1);
    transition: 2s ease;
}
.column_row_image1 img{
    width: 200px;
    height: 200px;
           border-radius: 30% 70% / 50% 50%;


}
.column_row_text1{
     width: 250px;
    height: 100px;
    /* border: 1px solid blue; */
    position: absolute;
    top: 28%;
    left: 30%;
    text-align: center;
    color: red;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
}
.column_row_text1 i{
    color: black;
    font-size: 20px;
}


.column_row_image2{
    width: 200px;
    height: 200px;
    border: 2px solid rgb(238, 238, 243);
    position: absolute;
     /* box-shadow: 1px 1px 1px 1px rgb(171, 171, 229); */
    box-shadow: 2px 2px 2px 2px gray;

            border-radius: 30% 70% / 50% 50%;

      left: 55%;
      top: 2%;
}
.column_row_image2:hover{
      transform: scaleX(1.1);
    transition: 2s ease;
}
.column_row_image2 img{
    width: 200px;
    height: 200px;
            border-radius: 30% 70% / 50% 50%;


}
.column_row_text2{
     width: 250px;
    height: 100px;
    /* border: 1px solid blue; */
    position: absolute;
    top: 28%;
    left: 54%;
    text-align: center;
    color: red;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
}
.column_row_text2 i{
    color: black;
    font-size: 20px;
}


.column_row_image3{
    width: 200px;
    height: 200px;
    border: 2px solid rgb(238, 238, 243);
    position: absolute;
     /* box-shadow: 1px 1px 1px 1px rgb(171, 171, 229); */
    box-shadow: 2px 2px 2px 2px gray;

           border-radius: 30% 70% / 50% 50%;

      left: 79%;
      top: 2%;
}
.column_row_image3:hover{
      transform: scaleX(1.1);
    transition: 2s ease;
}
.column_row_image3 img{
    width: 200px;
    height: 200px;
           border-radius: 30% 70% / 50% 50%;


}
.column_row_text3{
     width: 250px;
    height: 100px;
    /* border: 1px solid blue; */
    position: absolute;
    top: 28%;
    left: 78%;
    text-align: center;
    color: red;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
}
.column_row_text3 i{
    color: black;
    font-size: 20px;
}
.column1{
   width: 100%;
    height: 360px;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    
}
   

.column_row_image4{
    width: 200px;
    height: 200px;
    border: 2px solid rgb(238, 238, 243);
    position: absolute;
     /* box-shadow: 1px 1px 1px 1px rgb(171, 171, 229); */
    box-shadow: 2px 2px 2px 2px gray;

            border-radius: 30% 70% / 50% 50%;

      left: 7%;
      top: 47%;
      text-align: center;
    color: red;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
}
.column_row_image4:hover{
      transform: scaleX(1.1);
    transition: 2s ease;
}
.column_row_image4 img{
    width: 200px;
    height: 200px;
            border-radius: 30% 70% / 50% 50%;


}
.column_row_text4{
     width: 250px;
    height: 100px;
    /* border: 1px solid blue; */
    position: absolute;
    top: 73%;
    left: 6%;
    text-align: center;
    color: red;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
}
.column_row_text4 i{
    color: black;
    font-size: 20px;
}



.column_row_image5{
    width: 200px;
    height: 200px;
    border: 2px solid rgb(238, 238, 243);
    position: absolute;
     /* box-shadow: 1px 1px 1px 1px rgb(171, 171, 229); */
    box-shadow: 2px 2px 2px 2px gray;

            border-radius: 30% 70% / 50% 50%;

      left: 31%;
      top: 47%;
}
.column_row_image5:hover{
      transform: scaleX(1.1);
    transition: 2s ease;
}
.column_row_image5 img{
    width: 200px;
    height: 200px;
            border-radius: 30% 70% / 50% 50%;


}
.column_row_text5{
     width: 250px;
    height: 100px;
    /* border: 1px solid blue; */
    position: absolute;
    top: 73%;
    left: 30%;
    text-align: center;
    color: red;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
}
.column_row_text5 i{
    color: black;
    font-size: 20px;
}




.column_row_image6{
    width: 200px;
    height: 200px;
    border: 2px solid rgb(238, 238, 243);
    position: absolute;
     /* box-shadow: 1px 1px 1px 1px rgb(171, 171, 229); */
    box-shadow: 2px 2px 2px 2px gray;

           border-radius: 30% 70% / 50% 50%;

      left: 55%;
      top: 47%;
}
.column_row_image6 img{
    width: 200px;
    height: 200px;
            border-radius: 30% 70% / 50% 50%;


}
.column_row_image6:hover{
     transform: scaleX(1.1);
    transition: 2s ease;
}
.column_row_text6{
     width: 250px;
    height: 100px;
    /* border: 1px solid blue; */
    position: absolute;
    top: 72%;
    left: 54%;
    text-align: center;
    color: red;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
}
.column_row_text6 i{
    color: black;
    font-size: 20px;
}


.column_row_image7{
    width: 200px;
    height: 200px;
    border: 2px solid rgb(238, 238, 243);
    position: absolute;
     /* box-shadow: 1px 1px 1px 1px rgb(171, 171, 229); */
    box-shadow: 2px 2px 2px 2px gray;

            border-radius: 30% 70% / 50% 50%;

      left: 79%;
      top: 47%;
}
.column_row_image7:hover{
     transform: scaleX(1.1);
    transition: 2s ease;
}
.column_row_image7 img{
    width: 200px;
    height: 200px;
            border-radius: 30% 70% / 50% 50%;


}
.column_row_text7{
     width: 250px;
    height: 100px;
    /* border: 1px solid blue; */
    position: absolute;
    top: 72%;
    left: 78%;
    text-align: center;
    color: red;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
}
.column_row_text7 i{
    color: black;
    font-size: 20px;
}
